=== debian/control ===
Source: rust-yaml
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-regex-1+default-dev <!nocheck>,
 libyaml-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/yaml]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/yaml

Package: librust-yaml-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-regex-1+default-dev,
 libyaml-dev
Provides:
 librust-yaml+default-dev (= ${binary:Version}),
 librust-yaml-0-dev (= ${binary:Version}),
 librust-yaml-0+default-dev (= ${binary:Version}),
 librust-yaml-0.3-dev (= ${binary:Version}),
 librust-yaml-0.3+default-dev (= ${binary:Version}),
 librust-yaml-0.3.0-dev (= ${binary:Version}),
 librust-yaml-0.3.0+default-dev (= ${binary:Version})
Description: LibYAML binding for Rust - Rust source code
 This package contains the source for the Rust yaml crate, packaged by debcargo
 for use with cargo and dh-cargo.
